*****Sintaxis Hogares 2006****.

***folio***.
Variable Labels folio 'folio Identificador nico del hogar'.
Execute.

STRING posicion_ano (A1).
COMPUTE posicion_ano = SUBSTR(folio,1,1) .
VARIABLE LABELS posicion_ano 'posicion_ano Posicin para ao' .
EXECUTE .

STRING edo (A2).
COMPUTE edo = SUBSTR(folio,2,2) .
VARIABLE LABELS edo 'edo Entidad federativa'.
value labels edo			01	'Aguascalientes'
					02	'Baja California'
					03	'Baja California Sur'
					04	'Campeche'
					05	'Chiapas'
					06	'Chihuahua'
					07	'Coahuila'
					08	'Colima'
					09	'Distrito Federal'
					10	'Durango'
					11	'Estado de Mxico'
					12	'Guanajuato'
					13	'Guerrero'
					14	'Hidalgo'
					15	'Jalisco'
					16	'Michoacn'
					17	'Morelos'
					18	'Nayarit'
					19	'Nuevo Len'
					20	'Oaxaca'
					21	'Puebla'
					22	'Quertaro'
					23	'Quintana Roo'
					24	'San Luis Potos'
					25	'Sinaloa'
					26	'Sonora'
					27	'Tabasco'
					28	'Tamaulipas'
					29	'Tlaxcala'
					30	'Veracruz'
					31	'Yucatn'
					32	'Zacatecas'.
EXECUTE .

STRING decena (A1).
COMPUTE decena = SUBSTR(folio,4,1) .
VARIABLE LABELS decena 'decena Posicin para decena' .
value labels decena			0	'Del 12 al 18 de Agosto'
					1	'Del 22 al 28 de Agosto'
					2	'Del 01  al 07 de Septiembre'
					3	'Del 11 al 17 de Septiembre'
					4	'Del 21 al 27 de Septiembre'
					5	'Del 01 al 07 de Octubre'
					6	'Del 11 al 17 de Octubre'
					7	'Del 21 al 27 de Octubre'
					8	'Del 31 de Octubre al 07 de Noviembre'
					9	'Del 10 al 16 de Noviembre'.
EXECUTE .

STRING consecutivo (A3).
COMPUTE consecutivo = SUBSTR(folio,5,3) .
VARIABLE LABELS consecutivo 'Consecutivo, 001 - 799 (seleccionadas), 801 - 899 (omitidas)' .
EXECUTE .

STRING id_hog (A1).
COMPUTE id_hog = SUBSTR(folio,8,1) .
VARIABLE LABELS id_hog 'id_hog Identificador del hogar'.
value labels id_hog     		'0'	'Hogar principal'
				'1'	'Adicional 1'
				'2'	'Adicional 2'
				'3'	'Adicional 3'
				'4'	'Adicional 4'
				'5'	'Adicional 5'
				'6'	'Adicional 6'
				'7'	'Adicional 7'
				'8'	'Adicional 8'
				'9'	'Adicional 9'  .
EXECUTE.

***estrato***.
Variable Labels estrato 'estrato'.
value labels estrato		1	'Area Metropolitana (AM)'
				2	'Localidades de 100,000 y ms habitantes'
				3	'Localidades de 15,000 a 99,999 habitantes'
				4	'Localidades de 2,500 a 14,999 habitantes'
				5	'Localidades de menos de 2500 habitantes'.
Execute.

***clase_hog***.
Variable Labels clase_hog 'clase_hog Clase de hogar'.
value labels clase_hog	1	'Unipersonal	Hogar con una persona Jefe o jefa'
				2	'Nuclear		Jefe o jefa con o sin cnyuge con o sin hijos'
				3	'Ampliado	Jefe o jefa con o sin cnyuge con o sin hijos, con otros familiares (tos, primos, hermanos, suegros, etc.)'
				4	'Compuesto	Jefe o jefa con miembros familiares y con miembros no familiares'
				5	'Corresidentes	Jefe o jefa y miembros sin lazos de parentesco entre s'.
Execute.

***tam_hog***.
Variable Labels tam_hog 'tam_hog Tamao del hogar. Se determina por el nmero de renglones con informacin en parentesco; sin incluir al jefe o jefa ausente, huspedes, servidores domsticos y sus familiares'.
Execute.


***tot_resi***.
Variable Labels tot_resi 'tot_resi Total de residentes. Se considera a todos los miembros que residen en el hogar, sin incluir al jefe o jefa ausente'.
Execute.

***tot_hom***.
Variable Labels tot_hom 'tot_hom Total de residentes hombres sin incluir a jefe del hogar ausente'.
Execute.

***tot_muj***.
Variable Labels tot_muj 'tot_muj Total de residentes mujeres sin incluir a jefa del hogar ausente'.
Execute.

***@gt***.
Variable Labels @gt '@gt Nmero de hogares en la vivienda'.
Execute.

***hnc***.
Variable Labels hnc 'hnc Nmero de huspedes'.
Execute. 

***snc***.
Variable Labels snc 'snc Nmero de servidores domsticos en el hogar'.
Execute. 

***hcvc***.
Variable Labels hcvc 'hcvc Hogares adicionales y viviendas omitidas'.
Execute. 

***V01***.
Variable Labels tenencia 'tenencia  Esta vivienda es ... ?'.
value labels tenencia	1	'Propia y totalmente pagada en terreno propio'
			2	'Propia en terreno ejidal o comunal'
			3	'Propia en terreno de asentamiento irregular'
			4	'Propia y la estn pagando'
			5	'Rentada o alquilada'
			6	'Recibida como prestacin'
			7	'Prestada'
			8	'Otros'.
Execute.

***V02***.
Variable Labels num_cua 'num_cua  Cuntos cuartos tiene la vivienda sin contar cocina, bao y pasillos ?'.
Execute.

***V03***.
Variable Labels cua_dor 'cua_dor  De stos cuartos de la vivienda, habitualmente cuantos se usan para dormir ?'.
Execute.

***V04***.
Variable Labels cua_hogd 'cua_hogd  De stos cuartos de la vivienda, habitualmente cuntos usa este hogar para dormir ?'.
Execute.

***V05***.
Variable Labels recamaras 'recamaras  Cuntas recmaras tiene esta  vivienda ?'.
Execute.

***V06***.
Variable Labels cua_coc 'cua_coc  Esta vivienda tiene cuarto para cocinar ?'.
value labels cua_coc	1	'Si'
			2	'No'.
Execute.

***V07***.
Variable Labels coc_duer 'coc_duer  En el cuarto para cocinar tambin duermen ?'.
value labels coc_duer	1	'Si'
			2	'No'.
Execute.

***V08***.
Variable Labels muros08 'muros08  De qu material es la mayor parte de las paredes o muros exteriores de esta vivienda ?'.
value labels muros08	1	'Cartn, hule, tela, llantas, etc.'
			2	'Lmina de cartn'
			3	'Carrizo, bamb, palma o tejamanil'
			4	'Embarro o bajareque'
			5	'Lmina de asbesto'
			6	'Lmina de metlica, fibra de vidrio, plstico o mica'
			7	'Tabla roca'
			8	'Madera'
			9	'Vidrio o cristal'
			10	'Panel de concreto'
			11	'Concreto monoltico'
			12	'Adobe'
			13	'Tabique, ladrillo, tabicn, block'
			14	'Piedra o cemento (incluye cantera)'
			15	'Otros materiales'.
Execute.

***V09***.
Variable Labels muros09 'muros09  Los muros exteriores de la vivienda tienen algn recubrimiento por la parte externa?'.
value labels muros09	1	'Si'
			2	'No'.
Execute.

***V10***.
Variable Labels muros10 'muros10  Hace cunto tiempo se construyeron los muros de ___________________?'.
value labels muros10	0	'Para los muros exteriores de la vivienda que tienen menos de un ao de haberse construido'
			98	'Para los muros exteriores de la vivienda que tienen 98 y ms aos de haberse construido'
			99	'Para los casos en que los informantes no saben cuanto tiempo tienen de construidos la mayor parte de los muros exteriores de la vivienda'.
Execute.

***V11***.
Variable Labels techos11 'techos11  De qu material es la mayor parte de los techos de esta vivienda ?'.
value labels techos11	1	'Cartn, hule, tela, llantas, etc.'
			2	'Lmina de cartn'
			3	'Palma, tejamanil o madera'
			4	'Lmina metlica, fibra de vidrio, plstico o mica'
			5	'Carrizo, bamb y terrado'
			6	'Lmina de asbesto'
			7	'Teja'
			8	'Panel de concreto'
			9	'Concreto monoltico'
			10	'Tabique, ladrillo, tabicn o loza de concreto'
			11	'Block'
			12	'Vigueta y poliuretano, vigueta y bovedilla, vigueta y cua'
			13	'Otros'.
Execute.

***V12***.
Variable Labels techos12 'techos12  Los techos de la vivienda tienen algn recubrimiento ?'.
value labels techos12	1	'Si'
			2	'No'.
Execute.

***V13***.
Variable Labels techos13 'techos13  Hace cunto tiempo se construyeron los techos de__________________?'.
value labels techos13	0	'Para los techos de la vivienda que tienen menos de un ao de haberse construido'
			98	'Para los techos de la vivienda que tienen 98 y ms aos de haberse construido'
			99	'Para los casos en que los informantes no saben cuanto tiempo tienen de construidos la mayor parte de los techos de la vivienda'.
Execute.

***V14***.
Variable Labels pisos 'pisos  De qu material es la mayor parte de los pisos de esta vivienda ?'.
value labels pisos	1	'Tierra'
			2	'Cemento o firme'
			3	'Madera, mosaico, loseta de concreto,loseta de plstico u otros recubrimientos'.
Execute.

***V15***.
Variable Labels agua15 'agua15  La vivienda tiene agua entubada ?'.
value labels agua15	1	'Si'
			2	'No'.
Execute.

***V16***.
Variable Labels agua16 'agua16  El agua est... ?'.
value labels agua16	1	'Dentro de la vivienda (cocina, bao o en algn otro cuarto)'
			2	'Fuera de la vivienda pero si dentro del edificio, vecindad o terreno'.
Execute.

***V17***.
Variable Labels agua17 'agua17  El agua que llega a su vivienda es de la red pblica ?'.
value labels agua17	1	'Si'
			2	'No'.
Execute.

***V18***.
Variable Labels agua18 'agua18  Con qu frecuencia llega el agua de la red pblica a su vivienda ... ?'.
value labels agua18	1	'De 1 a 3 das por semana'
			2	'De 4 a 6 das por semana'
			3	'Diario algunas horas al da'
			4	'Diario durante todo el da'
			5	'Otros'.
Execute.

***V19***.
Variable Labels agua19 'agua19  Almacena el agua para que no le falte cuando no llega de la red pblica ?'.
value labels agua19	1	'Si'
			2	'No'.
Execute.

***V20***.
Variable Labels agua20 'agua20  Le alcanza el agua que almacena para cubrir sus necesidades ?'.
value labels agua20	1	'Si'
			2	'No'.
Execute.

***V21***.
Variable Labels agua21 'agua21  Entonces de dnde obtiene el agua ? o  Entonces de dnde obtiene el agua cuando no le alcanza ?'.
value labels agua21	1	'Agua de llave pblica'
			2	'Agua por pipa de servicio pblico'
			3	'Agua por pipa de servicio particular'
			4	'Agua de pozo'
			5	'Agua por acarreo (arroyo, jagey, ro, etc.)'
			6	'Otras'.
Execute.

***V22***.
Variable Labels agua22 'agua22  La frecuencia del servicio es ... ?'.
value labels agua22	1	'De 1 a 3 das por semana'
			2	'De 4 a 6 das por semana'
			3	'Diario algunas horas al da'
			4	'Diario durante todo el da'
			5	'Otras'.
Execute.

***V23***.
Variable Labels bano23 'bano23  Esta vivienda tiene cuarto de bao ?'.
value labels bano23	1	'Si'
			2	'No'.
Execute.

***V24***.
Variable Labels bano24 'bano24  Esta vivienda tiene .... ?'.
value labels bano24	1	'Hoyo negro o pozo ciego'
			2	'Letrina'
			3	'Excusado'
			4	'No dispone de servicio sanitario'.
Execute.

***V25***.
Variable Labels bano25 'bano25  El excusado tiene conexin de agua ?'.
value labels bano25	1	'Si'
			2	'No'.
Execute.

***V26***.
Variable Labels bano26 'bano26  El hoyo negro o pozo ciego, letrina o excusado es exclusivo para los residentes de la vivienda ?'.
value labels bano26	1	'Si'
			2	'No'.
Execute.

***V27***.
Variable Labels drenaje27 'drenaje27  El excusado cuenta con drenaje ... ?'.
value labels drenaje27	1	'Con desage al ro, lago, etc.'
			2	'Conectado a una fosa sptica'
			3	'Conectado al de la calle'
			4	'Con otro tipo de desage'.
Execute.

***V28***.
Variable Labels drenaje28 'drenaje28  Esta vivienda  cuenta con drenaje para el desalojo de las aguas jabonosas (grises o sucias) del fregadero, regadera, lavabo o lavadero ?'.
value labels drenaje28	1	'Si'
			2	'No'.
Execute.

***V281***.
Variable Labels drenaje281 'drenaje281  En esta vivienda a donde van a dar las aguas jabonosas (grises o sucias)... ?'.
value labels drenaje281	1	'Drenaje al suelo, ro, lago, etc.'
			2	'Drenaje conectado a una fosa sptica'
			3	'Drenaje conectado al la calle'
			4	'Otro tipo de desage'.
Execute.

***V29_1***.
Variable Labels basura29_1 'basura29_1  Habitualmente que hace con la basura ?'.
value labels basura29_1	1	'La tira en el ro'
			2	'La quema'
			3	'La tira en un terreno baldo o a la calle'
			4	'La entierra'
			5	'La tira en el basurero pblico'
			6	'Utiliza el servicio de recoleccin publico'
			7	'La recicla'.
Execute.

***V29_2***.
Variable Labels basura29_2 'basura29_2  Habitualmente que hace con la basura ?'.
value labels basura29_2	1	'La tira en el ro'
			2	'La quema'
			3	'La tira en un terreno baldo o a la calle'
			4	'La entierra'
			5	'La tira en el basurero pblico'
			6	'Utiliza el servicio de recoleccin publico'
			7	'La recicla'.
Execute.

***V29_3***.
Variable Labels basura29_3 'basura29_3  Habitualmente que hace con la basura ?'.
value labels basura29_3	1	'La tira en el ro'
			2	'La quema'
			3	'La tira en un terreno baldo o a la calle'
			4	'La entierra'
			5	'La tira en el basurero pblico'
			6	'Utiliza el servicio de recoleccin publico'
			7	'La recicla'.
Execute.

***V30***.
Variable Labels basura30 'basura30  Cuenta la localidad o colonia con servicio de recoleccin pblico ?'.
value labels basura30	1	'Si'
			2	'No'.
Execute.

***V31***.
Variable Labels basura31 'basura31  Cada cuntos das pasa el servicio de recoleccin pblico ?'.
Execute.

***V32***.
Variable Labels combusti 'combusti  Habitualmente qu combustible utiliza para cocinar o calentar sus alimentos ?'.
value labels combusti	1	'Lea'
			2	'Carbn'
			3	'Petrleo'
			4	'Electricidad'
			5	'Gas'
			6	'Otros'
			7	'No utiliza combustible'.
Execute.

***V33***.
Variable Labels luz33 'luz33  Esta vivienda tiene luz elctrica ?'.
value labels luz33	1	'Si'
			2	'No'.
Execute.

***V34_1***.
Variable Labels luz34_1 'luz34_1  Cul es la fuente de donde obtiene la luz?'.
value labels luz34_1	1	'Un acumulador'
			2	'Una planta particular'
			3	'Servicio pblico'
			4	'Otros'.
Execute.

***V34_2***.
Variable Labels luz34_2 'luz34_2  Cul es la fuente de donde obtiene la luz?'.
value labels luz34_2	1	'Un acumulador'
			2	'Una planta particular'
			3	'Servicio pblico'
			4	'Otros'.
Execute.

***V35***.
Variable Labels luz35 'luz35  En todos los cuartos de esta vivienda hay instalaciones fijas para focos ?'.
value labels luz35	1	'Si'
			2	'No'.
Execute.

***V36***.
Variable Labels luz36 'luz36  Tiene contrato de luz ?'.
value labels luz36	1	'Si'
			2	'No'.
Execute.

***V37***.
Variable Labels telefono37 'telefono37  Esta vivienda tiene telfono ?'.
value labels telefono37	1	'Si'
			2	'No'.
Execute.

***V38***.
Variable Labels telefono38 'telefono38  El  telfono lo presta y cobra por su uso o tambin lo usa para su negocio?'.
value labels telefono38	1	'Si'
			2	'No'.
Execute.

***V39***.
Variable Labels vehiculos 'vehiculos Cuentan con ... para uso del hogar, cuntos ?'.
Execute.

STRING vehiculos_hogar_1 (A1).
COMPUTE vehiculos_hogar_1 = SUBSTR(vehiculos,1,1) .
VARIABLE LABELS vehiculos_hogar_1 'vehiculos_hogar_1 Nmero de automviles para el uso del hogar' .
EXECUTE .

STRING vehiculos_hogar_2 (A1).
COMPUTE vehiculos_hogar_2 = SUBSTR(vehiculos,3,1) .
VARIABLE LABELS vehiculos_hogar_2 'vehiculos_hogar_2 Nmero de camionetas para el uso del hogar' .
EXECUTE .

STRING vehiculos_hogar_3 (A1).
COMPUTE vehiculos_hogar_3 = SUBSTR(vehiculos,5,1) .
VARIABLE LABELS vehiculos_hogar_3 'vehiculos_hogar_3 Nmero de motoicletas o motonetas para el uso del hogar' .
EXECUTE .

STRING vehiculos_hogar_4 (A1).
COMPUTE vehiculos_hogar_4 = SUBSTR(vehiculos,7,1) .
VARIABLE LABELS vehiculos_hogar_4 'vehiculos_hogar_4 Nmero de bicicletas para el uso del hogar' .
EXECUTE .

STRING vehiculos_hogar_5 (A1).
COMPUTE vehiculos_hogar_5 = SUBSTR(vehiculos,9,1) .
VARIABLE LABELS vehiculos_hogar_5 'vehiculos_hogar_5 Nmero de vehiculos de traccin animal para el uso del hogar' .
EXECUTE .

STRING vehiculos_hogar_6 (A1).
COMPUTE vehiculos_hogar_6 = SUBSTR(vehiculos,11,1) .
VARIABLE LABELS vehiculos_hogar_6 'vehiculos_hogar_6 Nmero de lanchas, canoas, trajineras, etc. para el uso del hogar' .
EXECUTE .

STRING vehiculos_hogar_7 (A1).
COMPUTE vehiculos_hogar_7 = SUBSTR(vehiculos,13,1) .
VARIABLE LABELS vehiculos_hogar_7 'vehiculos_hogar_7 Nmero de otros vehculos para el uso del hogar' .
EXECUTE .

STRING vehiculos_negocio_1 (A1).
COMPUTE vehiculos_negocio_1 = SUBSTR(vehiculos,2,1) .
VARIABLE LABELS vehiculos_negocio_1 'vehiculos_negocio_1 Nmero de automviles para el uso de su negocio' .
EXECUTE .

STRING vehiculos_negocio_2 (A1).
COMPUTE vehiculos_negocio_2 = SUBSTR(vehiculos,4,1) .
VARIABLE LABELS vehiculos_negocio_2 'vehiculos_negocio_2 Nmero de camionetas para el uso de su negocio' .
EXECUTE .

STRING vehiculos_negocio_3 (A1).
COMPUTE vehiculos_negocio_3 = SUBSTR(vehiculos,6,1) .
VARIABLE LABELS vehiculos_negocio_3 'vehiculos_negocio_3 Nmero de motocicletas o motonetas para el uso de su negocio' .
EXECUTE .

STRING vehiculos_negocio_4 (A1).
COMPUTE vehiculos_negocio_4 = SUBSTR(vehiculos,8,1) .
VARIABLE LABELS vehiculos_negocio_4 'vehiculos_negocio_4 Nmero de bicicletas para el uso de su negocio' .
EXECUTE .

STRING vehiculos_negocio_5 (A1).
COMPUTE vehiculos_negocio_5 = SUBSTR(vehiculos,10,1) .
VARIABLE LABELS vehiculos_negocio_5 'vehiculos_negocio_5 Nmero de vehiculos de traccin animal para el uso de su negocio' .
EXECUTE .

STRING vehiculos_negocio_6 (A1).
COMPUTE vehiculos_negocio_6 = SUBSTR(vehiculos,12,1) .
VARIABLE LABELS vehiculos_negocio_6 'vehiculos_negocio_6 Nmero de lanchas, canoas, trajineras, etc. para el uso de su negocio' .
EXECUTE .

STRING vehiculos_negocio_7 (A1).
COMPUTE vehiculos_negocio_7 = SUBSTR(vehiculos,14,1) .
VARIABLE LABELS vehiculos_negocio_7 'vehiculos_negocio_7 Nmero de otros vehculos para el uso de su negocio' .
EXECUTE .

***V41_1***.
Variable Labels aparatos1 'aparatos1 Cuentan con ... para uso del hogar, cuntos ?'.
Execute.

***V41_2***.
Variable Labels aparatos2 'aparatos2 Cuentan con ... para uso del hogar, cuntos ?'.
Execute.

***V41_3***.
Variable Labels aparatos3 'aparatos3 Cuentan con ... para uso del hogar, cuntos ?'.
Execute.

***V41_4***.
Variable Labels aparatos4 'aparatos4 Cuentan con ... para uso del hogar, cuntos ?'.
Execute.

STRING aparatos_hogar_1 (A1).
COMPUTE aparatos_hogar_1 = SUBSTR(aparatos1,1,1) .
VARIABLE LABELS aparatos_hogar_1 'aparatos_hogar_1 Nmero de radios con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_2 (A1).
COMPUTE aparatos_hogar_2 = SUBSTR(aparatos1,3,1) .
VARIABLE LABELS aparatos_hogar_2 'aparatos_hogar_2 Nmero de grabadoras con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_3 (A1).
COMPUTE aparatos_hogar_3 = SUBSTR(aparatos1,5,1) .
VARIABLE LABELS aparatos_hogar_3 'aparatos_hogar_3 Nmero de tocadiscos, consolas o modulares con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_4 (A1).
COMPUTE aparatos_hogar_4 = SUBSTR(aparatos1,7,1) .
VARIABLE LABELS aparatos_hogar_4 'aparatos_hogar_4 Nmero de televisiones con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_5 (A1).
COMPUTE aparatos_hogar_5 = SUBSTR(aparatos1,9,1) .
VARIABLE LABELS aparatos_hogar_5 'aparatos_hogar_5 Nmero de videocaseteras con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_6 (A1).
COMPUTE aparatos_hogar_6 = SUBSTR(aparatos1,11,1) .
VARIABLE LABELS aparatos_hogar_6 'aparatos_hogar_6 Nmero de juegos de video con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_7 (A1).
COMPUTE aparatos_hogar_7 = SUBSTR(aparatos1,13,1) .
VARIABLE LABELS aparatos_hogar_7 'aparatos_hogar_7 Nmero de computadoras con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_8 (A1).
COMPUTE aparatos_hogar_8 = SUBSTR(aparatos2,1,1) .
VARIABLE LABELS aparatos_hogar_8 'aparatos_hogar_8 Nmero de antenas parablicas con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_9 (A1).
COMPUTE aparatos_hogar_9 = SUBSTR(aparatos2,3,1) .
VARIABLE LABELS aparatos_hogar_9 'aparatos_hogar_9 Nmero de ventiladores con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_10 (A1).
COMPUTE aparatos_hogar_10 = SUBSTR(aparatos2,5,1) .
VARIABLE LABELS aparatos_hogar_10 'aparatos_hogar_10 Nmero de mquinas de coser con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_11 (A1).
COMPUTE aparatos_hogar_11 = SUBSTR(aparatos2,7,1) .
VARIABLE LABELS aparatos_hogar_11 'aparatos_hogar_11 Nmero de estufas de gas con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_12 (A1).
COMPUTE aparatos_hogar_12 = SUBSTR(aparatos2,9,1) .
VARIABLE LABELS aparatos_hogar_12 'aparatos_hogar_12 Nmero de estufas de otros combustibles con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_13 (A1).
COMPUTE aparatos_hogar_13 = SUBSTR(aparatos2,11,1) .
VARIABLE LABELS aparatos_hogar_13 'aparatos_hogar_13 Nmero de refrigeradores con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_14 (A1).
COMPUTE aparatos_hogar_14 = SUBSTR(aparatos2,13,1) .
VARIABLE LABELS aparatos_hogar_14 'aparatos_hogar_14 Nmero de licuadoras con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_15 (A1).
COMPUTE aparatos_hogar_15 = SUBSTR(aparatos3,1,1) .
VARIABLE LABELS aparatos_hogar_15 'aparatos_hogar_15 Nmero de bombas de agua con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_16 (A1).
COMPUTE aparatos_hogar_16 = SUBSTR(aparatos3,3,1) .
VARIABLE LABELS aparatos_hogar_16 'aparatos_hogar_16 Nmero de planchas elctricas con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_17 (A1).
COMPUTE aparatos_hogar_17 = SUBSTR(aparatos3,5,1) .
VARIABLE LABELS aparatos_hogar_17 'aparatos_hogar_17 Nmero de molinos de mano con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_18 (A1).
COMPUTE aparatos_hogar_18 = SUBSTR(aparatos3,7,1) .
VARIABLE LABELS aparatos_hogar_18 'aparatos_hogar_18 Nmero de lavadoras con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_19 (A1).
COMPUTE aparatos_hogar_19 = SUBSTR(aparatos3,9,1) .
VARIABLE LABELS aparatos_hogar_19 'aparatos_hogar_19 Nmero de aspiradoras con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_20 (A1).
COMPUTE aparatos_hogar_20 = SUBSTR(aparatos3,11,1) .
VARIABLE LABELS aparatos_hogar_20 'aparatos_hogar_20 Nmero de calentadores o boiler de gas con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_21 (A1).
COMPUTE aparatos_hogar_21 = SUBSTR(aparatos3,13,1) .
VARIABLE LABELS aparatos_hogar_21 'aparatos_hogar_21 Nmero de calentadores o boiler de otro combustible con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_22 (A1).
COMPUTE aparatos_hogar_22 = SUBSTR(aparatos4,1,1) .
VARIABLE LABELS aparatos_hogar_22 'aparatos_hogar_22 Nmero de hornos de microondas con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_23 (A1).
COMPUTE aparatos_hogar_23 = SUBSTR(aparatos4,3,1) .
VARIABLE LABELS aparatos_hogar_23 'aparatos_hogar_23 Nmero de reproductor de discos compactos con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_24 (A1).
COMPUTE aparatos_hogar_24 = SUBSTR(aparatos4,5,1) .
VARIABLE LABELS aparatos_hogar_24 'aparatos_hogar_24 Nmero de aires acondicionados o cooler con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_25 (A1).
COMPUTE aparatos_hogar_25 = SUBSTR(aparatos4,7,1) .
VARIABLE LABELS aparatos_hogar_25 'aparatos_hogar_25 Nmero de calefactores con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_26 (A1).
COMPUTE aparatos_hogar_26 = SUBSTR(aparatos4,9,1) .
VARIABLE LABELS aparatos_hogar_26 'aparatos_hogar_26 Nmero de otros electrodomsticos con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_negocio_1 (A1).
COMPUTE aparatos_negocio_1 = SUBSTR(aparatos1,2,1) .
VARIABLE LABELS aparatos_negocio_1 'aparatos_negocio_1 Nmero de radios con los que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_2 (A1).
COMPUTE aparatos_negocio_2 = SUBSTR(aparatos1,4,1) .
VARIABLE LABELS aparatos_negocio_2 'aparatos_negocio_2 Nmero de grabadoras con las que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_3 (A1).
COMPUTE aparatos_negocio_3 = SUBSTR(aparatos1,6,1) .
VARIABLE LABELS aparatos_negocio_3 'aparatos_negocio_3 Nmero de tocadiscos, consolas o modulares con los que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_4 (A1).
COMPUTE aparatos_negocio_4 = SUBSTR(aparatos1,8,1) .
VARIABLE LABELS aparatos_negocio_4 'aparatos_negocio_4 Nmero de televisiones con las que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_5 (A1).
COMPUTE aparatos_negocio_5 = SUBSTR(aparatos1,10,1) .
VARIABLE LABELS aparatos_negocio_5 'aparatos_negocio_5 Nmero de videocaseteras con las que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_6 (A1).
COMPUTE aparatos_negocio_6 = SUBSTR(aparatos1,12,1) .
VARIABLE LABELS aparatos_negocio_6 'aparatos_negocio_6 Nmero de juegos de video con los que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_7 (A1).
COMPUTE aparatos_negocio_7 = SUBSTR(aparatos1,14,1) .
VARIABLE LABELS aparatos_negocio_7 'aparatos_negocio_7 Nmero de computadoras con las que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_8 (A1).
COMPUTE aparatos_negocio_8 = SUBSTR(aparatos2,2,1) .
VARIABLE LABELS aparatos_negocio_8 'aparatos_negocio_8 Nmero de antenas parablicas con las que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_9 (A1).
COMPUTE aparatos_negocio_9 = SUBSTR(aparatos2,4,1) .
VARIABLE LABELS aparatos_negocio_9 'aparatos_negocio_9 Nmero de ventiladores con los que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_10 (A1).
COMPUTE aparatos_negocio_10 = SUBSTR(aparatos2,6,1) .
VARIABLE LABELS aparatos_negocio_10 'aparatos_negocio_10 Nmero de mquinas de coser con las que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_11 (A1).
COMPUTE aparatos_negocio_11 = SUBSTR(aparatos2,8,1) .
VARIABLE LABELS aparatos_negocio_11 'aparatos_negocio_11 Nmero de estufas de gas con las que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_12 (A1).
COMPUTE aparatos_negocio_12 = SUBSTR(aparatos2,10,1) .
VARIABLE LABELS aparatos_negocio_12 'aparatos_negocio_12 Nmero de estufas de otros combustibles con las que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_13 (A1).
COMPUTE aparatos_negocio_13 = SUBSTR(aparatos2,12,1) .
VARIABLE LABELS aparatos_negocio_13 'aparatos_negocio_13 Nmero de refrigeradores con los que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_14 (A1).
COMPUTE aparatos_negocio_14 = SUBSTR(aparatos2,14,1) .
VARIABLE LABELS aparatos_negocio_14 'aparatos_negocio_14 Nmero de licuadoras con las que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_15 (A1).
COMPUTE aparatos_negocio_15 = SUBSTR(aparatos3,2,1) .
VARIABLE LABELS aparatos_negocio_15 'aparatos_negocio_15 Nmero de bombas de agua con las que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_16 (A1).
COMPUTE aparatos_negocio_16 = SUBSTR(aparatos3,4,1) .
VARIABLE LABELS aparatos_negocio_16 'aparatos_negocio_16 Nmero de planchas elctricas con las que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_17 (A1).
COMPUTE aparatos_negocio_17 = SUBSTR(aparatos3,6,1) .
VARIABLE LABELS aparatos_negocio_17 'aparatos_negocio_17 Nmero de molinos de mano con los que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_18 (A1).
COMPUTE aparatos_negocio_18 = SUBSTR(aparatos3,8,1) .
VARIABLE LABELS aparatos_negocio_18 'aparatos_negocio_18 Nmero de lavadoras con las que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_19 (A1).
COMPUTE aparatos_negocio_19 = SUBSTR(aparatos3,10,1) .
VARIABLE LABELS aparatos_negocio_19 'aparatos_negocio_19 Nmero de aspiradoras con las que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_20 (A1).
COMPUTE aparatos_negocio_20 = SUBSTR(aparatos3,12,1) .
VARIABLE LABELS aparatos_negocio_20 'aparatos_negocio_20 Nmero de calentadores o boiler de gas con los que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_21 (A1).
COMPUTE aparatos_negocio_21 = SUBSTR(aparatos3,14,1) .
VARIABLE LABELS aparatos_negocio_21 'aparatos_negocio_21 Nmero de calentadores o boiler de otro combustible con los que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_22 (A1).
COMPUTE aparatos_negocio_22 = SUBSTR(aparatos4,2,1) .
VARIABLE LABELS aparatos_negocio_22 'aparatos_negocio_22 Nmero de hornos de microondas con los que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_23 (A1).
COMPUTE aparatos_negocio_23 = SUBSTR(aparatos4,4,1) .
VARIABLE LABELS aparatos_negocio_23 'aparatos_negocio_23 Nmero de reproductor de discos compactos con los que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_24 (A1).
COMPUTE aparatos_negocio_24 = SUBSTR(aparatos4,6,1) .
VARIABLE LABELS aparatos_negocio_24 'aparatos_negocio_24 Nmero de aires acondicionados o cooler con los que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_25 (A1).
COMPUTE aparatos_negocio_25 = SUBSTR(aparatos4,8,1) .
VARIABLE LABELS aparatos_negocio_25 'aparatos_negocio_25 Nmero de calefactores con los que cuenta para el uso del negocio' .
EXECUTE .

STRING aparatos_negocio_26 (A1).
COMPUTE aparatos_negocio_26 = SUBSTR(aparatos4,10,1) .
VARIABLE LABELS aparatos_negocio_26 'aparatos_negocio_26 Nmero de otros electrodomsticos con los que cuenta para el uso del negocio' .
EXECUTE .

***V43***.
Variable Labels cr_viv43 'cr_viv43  En los ltimos seis meses algn miembro de  este hogar, recibi crdito de alguna institucin pblica para la compra, ampliacin o mejoras de esta vivienda o para la compra, ampliacin o mejoras de una vivienda o terreno que no habita el hogar ?'.
value labels cr_viv43	1	'Si'
			2	'No'.
Execute.

***V44***.
Variable Labels cr_viv44 'cr_viv44  Qu institucin(es) le proporcion(aron) el crdito .... ?'.
value labels cr_viv44	1	'IVE (Instituto de Vivienda Estatal'
			2	'FOVISSSTE'
			3	'INFONAVIT'
			4	'Otras instituciones pblicas'.
Execute.

***V45***.
Variable Labels tipo_viv 'tipo_viv Entrevistador identifique el tipo de vivienda'.
value labels tipo_viv	1	'Casa sola que no comparte muros'
			2	'Casa sola que comparte muros'
			3	'Casa que comparte muros y reas comunes'
			4	'Departamento en edificio o condominio vertical'
			5	'Departamento en vecindad'
			6	'Cuarto de azotea'
			7	'Local usado como vivienda (Bodega, taller, etc.)'
			8	'Vivienda mvil'
			9	'Refugio'.
Execute.

***V46***.
Variable Labels factor 'factor Factor de expansin'.
Execute.





